configure.ac: Depend on latest upstream libosmo-*

Change-Id: I9bb7ced1197effb1082a57b2ed060d94ab9648c8
changes/29/4529/1
Harald Welte 5 years ago
parent 94ae40aae6
commit 5094bf1eab
  1. 4
      configure.ac

@ -22,8 +22,8 @@ dnl kernel style compile messages
m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
AC_PROG_CC
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.8.0)
PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty)
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.10.0)
PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 0.10.0)
PKG_CHECK_MODULES(SOFIASIP, sofia-sip-ua-glib >= 1.12.0)
AC_ARG_ENABLE([vty_tests],

Loading…
Cancel
Save